﻿.modalPopup{ padding:10px; width:50%; background:#fff; top: 14%; left:36%; z-index: 99999;
 box-shadow: 0px 0px 20px #999;
 -moz-box-shadow: 0px 0px 20px #999; / Firefox /
    -webkit-box-shadow: 0px 0px 20px #999; / Safari, Chrome /
 border-radius:3px 3px 3px 3px;
    -moz-border-radius: 3px; / Firefox /
    -webkit-border-radius: 3px; / Safari, Chrome /
  
}

.modalPopup1{ padding:10px; width:53%; background:#fff; top: 14%; left:36%; z-index: 99999;
 box-shadow: 0px 0px 20px #999;
 -moz-box-shadow: 0px 0px 20px #999; / Firefox /
    -webkit-box-shadow: 0px 0px 20px #999; / Safari, Chrome /
 border-radius:3px 3px 3px 3px;
    -moz-border-radius: 3px; / Firefox /
    -webkit-border-radius: 3px; / Safari, Chrome /
  
}

.modalPopup2{ padding:10px; width:28%; background:#fff; top: 14%; left:36%; z-index: 99999;
 box-shadow: 0px 0px 20px #999;
 -moz-box-shadow: 0px 0px 20px #999; / Firefox /
    -webkit-box-shadow: 0px 0px 20px #999; / Safari, Chrome /
 border-radius:3px 3px 3px 3px;
    -moz-border-radius: 3px; / Firefox /
    -webkit-border-radius: 3px; / Safari, Chrome /
  
}

/*.dalPopup div {font-size:14px;padding:2px 0;font-weight:normal;}*/
.modal-txt{ width:100% !important; display:inline-block !important; font-size:10px !important; }
.modal-la{ width:33% !important; display:inline-block !important; }
.modal-la1{ width:13% !important; display:inline-block !important; }
.modal-in{ width:44% !important; display:inline-block !important;margin-bottom: 5px; }
.modal-li{ width:45% !important; display:inline-block !important; margin-bottom: 5px; }
.brand-img{ width:75%; height:60px;}

.catgMapping-input label{display:inline !important}
.modalPopup label{ width:40%; margin-bottom:3px; }
.modalPopup input[type="text"]{ width:99%; border:1px solid #ccc; height:22px; color:#666; background:#fff; }
.modalPopup h2{ font-size:20px; text-align:center; background:#012b6f; margin:0 0 15px 0; padding:5px 0; color:#fff; }
.modalPopup p{ width:100%; /*margin-bottom:6px;*/ }
.modalPopup select{ width:20%; color:#000; padding:2px; border:1px solid #666;  font-size:13px;  }
.select1{ width:32% !important; color:#000; padding:2px; border:1px solid #666; margin:4px; font-size:13px;  }

.modalPopup2 label{ width:15%; display:inline-block; }
.modalPopup2 input[type="text"]{ width:270px; border:1px solid #ccc; height:22px; color:#666; background:#fff; margin:0; }
.modalPopup2 h2{ font-size:20px; text-align:center; background:#012b6f; margin:0 0 15px 0; padding:5px 0; color:#fff; }
.modalPopup2 p{ width:100%; margin-bottom:5px; }
.modalPopup2 select{ width:32%; color:#000; padding:2px; border:1px solid #666; font-size:13px; border:1px solid #ccc; background:#f3f3f3;  }

.modalPopup2:before{
    display: none;
    background: url(../images/pop.png);
    position: fixed;
    top: 0; left: 0; right: 0; bottom: 0; 
    z-index: 10;
  }  
.modalPopup2:target:before{
      display: block;
    }

.modalPopup:before{
    display: none;
    background: url(../images/pop.png);
    position: fixed;
    top: 0; left: 0; right: 0; bottom: 0; 
    z-index: 10;
  }  
  
.modalPopup:target:before{
      display: block;
    }

.modalBackground{
    
    background: url(../images/pop.png);
  }  

.width-zero{ width:auto !important; }
.pop-wid{ width:32%; display:inline-block; }

